Subject: Re: urban shops

From: "David C. Hufford" <[email-masked]>
Date: Sun, 31 Mar 1996 08:58:43 -0500 (EST)

I have a shop in a suburban (subdivision) residential environment, but 
each lot is at least an acre, so none of my neighbors are real close.  
I built my shop without consulting the neighbors, but they all know it's 
a smithy and I've had no complaints.  However, I have tried to be 
respectful of the neighbors in the following ways:  (1) I don't work 
late at night, (2) I check the wind direction and don't use the coal 
forge if the smoke would blow directly at a neighbor's house, (3) I use 
a gas forge for most work, (4) I insulated the shop well which helps 
reduce noise, and (5) I keep the doors and windows shut when doing 
something loud, such as grinding or heavy hammering (I don't have a 
power hammer, but do have a treadle hammer).  I also constructed the 
shop to appear to be a detached garage and finished the exterior to 
match my house; thus the outward appearance is good and blends with the 
neighborhood.

David C. Hufford
Richmond, Kentucky
How about those wildcats!  Who was it said UMass was going to kick 
Kentucky's butt?